<?php
/*
Template Name: Archives
*/
?>
<?php get_header(); ?>
<div id="content-container">
	<div id="content">
		<?php if (have_posts()) : ?>
			<?php while(have_posts()) : the_post(); ?>
				<h4><?php the_title(); ?></h4>
				<p>If it is an older article published on this blog that you are looking for, you have arrived at the correct place. To find whatever it is you are looking for, you could:</p>
				<ol>
					<li>Search for a different keyword;</li>
					<li>Select a monthly archive;</li> 
					<li>Browse through the categories used on the blog; or
						<ul class="archives">
							<?php wp_list_categories('orderby=name&show_count=1&title_li='); ?>
						</ul>
					</li>
					<li>Browse through the last 20 posts published on this blog.
						<ul class="archives">
							<?php $myposts = get_posts('numberposts=20&offset=0&order=DESC');
							foreach($myposts as $post) : ?>
								<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a> <small>- <?php the_time('jS F  Y') ?></small></li>
							<?php endforeach; ?>
						</ul>
					</li>
				</ol>
			<?php endwhile; ?>
		<?php endif; ?>
	</div><!--end content-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>