<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<meta name="description" content="Description here" />
		<meta name="keywords" content="comma separated keywords here" />
		<!-- remember to upload a favicon of your choice to the root directory -->
		<!--<link rel="shortcut icon" href="<?php bloginfo('url'); ?>/favicon.ico" />-->
		<meta name="robots" content="all" />
		<?php if(is_archive()){ ?><meta name="robots" content="noindex"><?php } ?>
		<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
		<?php wp_head(); ?>
	</head>
	<body>
		<div id="container">
			<div id="skip">
				<p><a href="#content" title="" rel="nofollow">Skip Navigation</a></p>
			</div><!-- close skip -->
			<div class="menu-container">
      			<?php wp_page_menu('show_home=Home&menu_class=menu'); ?>
				<div class="rss">
					<ul>
						<?php wp_register(); ?>
						<li><a href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to RSS feed"><img src="<?php bloginfo('template_url'); ?>/images/rss.png" alt="" width="16" height="16" /></a></li>
					</ul>
				</div><!-- close rss -->
			</div><!-- close menu-container --> 
			<div id="header-container">
				<div id="header-left">
					<h1><a href="<?php bloginfo('url'); ?>" title="Home" rel="nofollow"><span><?php bloginfo('name'); ?></span></a></h1>
					<p><?php bloginfo('description'); ?></p>
				</div><!-- close header-left -->
				<div id="header-right">
					<?php include (TEMPLATEPATH . '/searchform.php'); ?>
					<select name="archive-dropdown" onchange='document.location.href=this.options[this.selectedIndex].value;'><option value="\"><?php echo attribute_escape(__('Select Archive')); ?></option><?php wp_get_archives('type=monthly&format=option&show_post_count=1'); ?> </select>
				</div><!-- close header-right -->
			</div><!-- close header-container -->			