<?php get_header(); ?>
	<div id="content-container">
		<div id="content">
		<div class="welcome">
			<p>Welcome, if you enjoy these posts please consider staying updated via <a href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to RSS feed">RSS Feed</a>.</p>
		</div><!--end welcome-->
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
					<?php if (is_sticky()) : ?>
						<h2><a class="featured" href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<?php else : ?>
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<?php endif; ?>
					<small>Posted <?php the_time('F jS, Y') ?>  by <?php the_author() ?> | <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?><?php edit_post_link('Edit', ' | ', ''); ?></small>
					<div class="entry">
						<?php the_content("Continue reading " . get_the_title('', '', false) . " &raquo;"); ?>
						<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					</div><!--end entry-->
					<!--<?php if(!$show_ad){ ?>
					<img src="<?php bloginfo('template_url'); ?>/images/468.png" alt="" width="468" height="60" />
				<?php $show_ad = 1; } ?>-->
					<div class="block">
						<p>Posted in category: <?php the_category(', ') ?> | Tags: <?php the_tags('', ', ', ' '); ?></p>
					</div><!--end block-->
				</div><!--end post-->
			<?php endwhile; ?>
			<?php if(function_exists('wp_pagenavi')) { ?>
				<div class="navigation">
					<?php wp_pagenavi(); ?>
				</div><!--end navigation-->
			<?php } else { ?>
				<div class="navigation">
					<div class="navigation-left"><?php next_posts_link('&laquo;&laquo; Older Entries') ?></div>
					<div class="navigation-right"><?php previous_posts_link('Newer Entries &raquo;&raquo;') ?></div>
				</div><!--end navigation-->
			<?php } ?>
		<?php else : ?>
			<h2 class="center">Not Found</h2>
			<p class="center">Sorry, but you are looking for something that isn't here.</p>
			<?php get_search_form(); ?>
		<?php endif; ?>
	</div><!--end content-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>