<?php get_header(); ?>
<div id="content-container">
	<div id="content">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div class="navigation">
				<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
				<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
			</div><!--end navigation-->
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><?php the_title(); ?></h2>
				<div class="entry">
					<?php the_content(); ?>
					<div class="social">
						<p>
							This entry was posted
							<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
							on <?php the_time('l, F jS, Y') ?> at <?php the_time() ?>
							and is filed under <?php the_category(', ') ?> using<?php the_tags( ' ', ', ', ' '); ?> as tag(s).
							You can follow any responses to this entry through the <?php post_comments_feed_link('RSS 2.0'); ?> feed.
							<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.
							<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.
							<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							You can skip to the end and leave a response. Pinging is currently not allowed.
							<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Both comments and pings are currently closed.
							<?php } edit_post_link('Edit this entry','','.'); ?>
						</p>
						<!--<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>
						<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>
						<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>
						<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>
						<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>
						<a href="#" title="Social site icons come in here"><img src="<?php bloginfo('template_url'); ?>/images/48.png" alt="" width="48" height="48" /></a>-->
					</div><!--end social-->
				</div><!--end entry-->
			</div><!--end post-->
			<div class="navigation">
				<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
				<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
			</div><!--end navigation-->
			<?php comments_template(); ?>
		<?php endwhile; else: ?>
			<p>Sorry, no posts matched your criteria.</p>
		<?php endif; ?>
	</div><!--end content-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
